IELTS - Bug #2498

835958- studnt is unable to schedule the 1st MT Speaking tes
10/26/2022 10:05 AM - saipriya CM

Status: Resolved Start date:
Priority: Immediate Due date:
Assignee: skandha ruban % Done:
Category: Estimated time:
Target version: Spent time:
factor: Environment Issues (Hardware, Software

or Configurations)

10/26/2022

0%
0.00 hour
0.00 hour

Description

Name: Abbas Syed

Mobile: +919542926686

Email: abbashussain.syed.zaidi@gmail.com
Drupal Id: 835958

Course: GRE Crash

Validity : 45+15 days

Welcome mail sent

History

#1 - 10/28/2022 09:25 AM - selva QA

- Assignee changed from sasikiran QA to skandha ruban

#2 - 11/23/2022 10:47 AM - skandha ruban

- factor Environment Issues (Hardware, Software or Configurations) added

#3 - 11/23/2022 10:47 AM - skandha ruban

- Status changed from New to Resolved

Files
WhatsApp Image 2022-10-26 at 3.11.57 PM.jpeg 59.7 KB 10/26/2022 saipriya CM
